 .u-section-1 {
  background-image: none;
  min-height: 1512px;
}

.u-section-1 .u-group-1 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 222px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  line-height: 1.5;
  font-family: tusker-grotesk-8700-bold;
  margin: 0 186px;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  margin: 21px calc(((100% - 1140px) / 2)  + 392px) 60px calc(((100% - 1140px) / 2)  + 63px);
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-13 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    width: 639px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 940px) / 2) + 255px);
    margin-left: calc(((100% - 940px) / 2) + 63px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    width: 453px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.8125rem;
    margin-right: calc(((100% - 720px) / 2)  + 35px);
    margin-left: calc(((100% - 720px) / 2)  + 63px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 44px;
    margin-right: 44px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    width: 477px;
    margin-top: 31px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1541px;
  }

  .u-section-1 .u-group-1 {
    min-height: 154px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 34px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 43px;
    margin-left: 30px;
    margin-right: 30px;
  }
} .u-section-2 {
  --color-var: #b463d1;
}

.u-section-2 .u-sheet-1 {
  min-height: 712px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 611px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 488px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 387px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 275px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 669px;
}

.u-section-3 .u-video-1 {
  width: 1077px;
  height: 606px;
  margin: 20px auto 43px;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-3 .u-video-1 {
    width: 940px;
    height: 529px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-video-1 {
    width: 720px;
    height: 405px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-video-1 {
    width: 540px;
    height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-3 .u-video-1 {
    width: 340px;
    height: 191px;
    margin-bottom: -126px;
  }
}
/* page-custom-fonts */
@font-face {
  font-family: 'tusker-grotesk-8700-bold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/tusker-grotesk-8700-bold.otf);
}